<!DOCTYPE html>
<html>
<head>
    <title>About</title>
    <link rel="icon" href="/img/weather.jpg">
    <link rel="stylesheet" href="/css/styles.css">
</head>
<body>
    <div class="main-content">
        {{>header}}
        <p>This site was created by Christian Ancheta. It uses data from various external APIs.</p>
        <img class="portrait" src="/img/me.jpg">
    </div>
    {{>footer}}
</body>
</html>
